<xml> </xml>

Better ListView Class Reference |

# BetterListViewDragDropEffectSettingEventArgs Class

Provides data for BetterListView.DragDropEffectSetting event.

For a list of all members of this type, see BetterListViewDragDropEffectSettingEventArgs Members .

System.Object
EventArgs
DragEventArgs
BetterListViewDragDropEffectSettingEventArgs

public class BetterListViewDragDropEffectSettingEventArgs : DragEventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewDragDropEffectSettingEventArgs Members | ComponentOwl.BetterListView Namespace